<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <title>Sedat Fab Academy</title>
</head>

<body>
    <header>
        <h1>Fab Academy</h1>
        <p>This is my documnentation page.!!!</p>
    </header>


    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="project.html">Project</a></li>
            <li>
                Assigments
                <ul>
                    <li>Week 01: Project Managemnt</li>
                    <li>Week 02: Principles and Practices</li>
                    <li>Week 03: Computer Aided Design</li>
                </ul>
            </li>
        </ul>
    </nav>


    <main>

    </main>
    <table>
        <tr>
            <td style="display: flex;">
                <img style="height: 20rem;" src="images/diamond.png" alt="diamond Image">
                <p>Week 01: Project Management</p>
            </td>
            <td>
                <img style="height: 20rem;" src="images/octagon.png" alt="Octagon Image">
                <p>Week 02: Principles and Practices</p>
            </td>
        </tr>
    </table>
    </main>

<footer>
    &copy, Sedat Yalcin 2024 .)
</footer>






</body>


</html>